<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFFFFF"
    android:clipToPadding="false"
    tools:context=".Monitoring">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:id="@+id/firstLay"
            android:layout_height="match_parent"
            android:background="#FFFFFF">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                app:layout_constraintBottom_toTopOf="@+id/guideline6"
                app:layout_constraintTop_toTopOf="parent"
                android:background="@drawable/bg_monitoring" />

            <androidx.constraintlayout.widget.Guideline
                android:id="@+id/guideline6"
                android:layout_width="153dp"
                android:layout_height="119dp"
                android:layout_weight="1"
                android:orientation="horizontal"
                app:layout_constraintGuide_begin="220dp" />

            <androidx.constraintlayout.widget.Guideline
                android:id="@+id/guideline7"
                android:layout_width="153dp"
                android:layout_height="100dp"
                android:layout_weight="1"
                android:orientation="horizontal"
                app:layout_constraintGuide_begin="175dp" />

            <TextView
                android:id="@+id/textView"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="Monitoring"
                android:layout_marginTop="130dp"
                android:layout_marginEnd="10dp"
                android:fontFamily="@font/futura_std_heavy"
                android:textColor="@color/Gray1"
                android:textSize="24sp"
                app:layout_constraintBottom_toTopOf="@+id/linearLayout"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/textView2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:textColor="@color/Gray1"
                android:layout_marginEnd="10dp"
                android:fontFamily="@font/futura_std_book"
                android:text="Pemantauan Perkembangan Kebun"
                android:textSize="12sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/textView" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/firstLay">

            <include layout="@layout/layout_button_monitoring" />
        </RelativeLayout>
    </RelativeLayout>
</ScrollView>